<?php
namespace Claromentis\People;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] ?: array()) + array();
use UsersAdmin;
class UsersList4Admin extends UsersList
{
    
    
    
    
    private $admin;
    
    
    
    
    
    public function __construct($prefix, UsersAdmin $_8059e2bace3311190b0a85f8709f7a6a)
    {
        $this->check_fields_perms = false;
        parent::__construct($prefix);
        $this->admin = $_8059e2bace3311190b0a85f8709f7a6a;
    }
    
    
    
    
    
    
    public function GetAdmin()
    {
        return $this->admin;
    }
}